@charset "utf-8";

/* GALERIA DE FOTOS */
#e_conteudo .e_area_galeria_fotos { padding:20px 15px; font-size:0;}
#e_conteudo .e_area_galeria_fotos .e_cont_fotos .e_foto {width:calc(60% - 10px); height:320px; margin: 5px; display: inline-block; overflow: hidden; position: relative;}
#e_conteudo .e_area_galeria_fotos .e_cont_fotos .e_foto img { position:absolute; top: 0; left: 0; right:0; bottom:0; width:100%; height: 100%;}
#e_conteudo .e_area_galeria_fotos .e_cont_fotos .e_foto .e_cont_texto_foto { visibility: hidden; opacity:0; transform:translateY(100%); transition:.2s; position:absolute; left:10px; right:10px; bottom:10px; width:calc(100% - 20px); height: auto; background:rgba(0,0,0,0.9); text-align: left; padding:20px; border-radius: 4px;}
#e_conteudo .e_area_galeria_fotos .e_cont_fotos .e_foto:hover .e_cont_texto_foto { visibility: visible; opacity:1; transform:translateY(0)}
#e_conteudo .e_area_galeria_fotos .e_cont_fotos .e_foto .e_cont_texto_foto .e_foto_data { font-size:14px; color:#fff; margin-bottom:10px; }
#e_conteudo .e_area_galeria_fotos .e_cont_fotos .e_foto .e_cont_texto_foto .e_foto_titulo { font-size:16px; color:#fff; overflow: hidden; line-height:1.2em; height:2.4em;}
/* l2_l4 */
#e_conteudo .e_area_galeria_fotos .e_cont_fotos.l2 .e_foto { width:calc(50% - 10px); }
@media(max-width:800px) {
    #e_conteudo .e_area_galeria_fotos .e_cont_fotos.l2 .e_foto { width:calc(100% - 10px); height:28vh; }
}
/* l3 */
#e_conteudo .e_area_galeria_fotos .e_cont_fotos.l3 .e_foto {  width:calc(33.3% - 10px); }
@media(max-width:800px) {
    #e_conteudo .e_area_galeria_fotos .e_cont_fotos.l3 a:first-child .e_foto { width:calc(100% - 10px); height:28vh; }
    #e_conteudo .e_area_galeria_fotos .e_cont_fotos.l3 .e_foto { width:calc(50% - 10px); height:28vh; }
}
/* l5 */
#e_conteudo .e_area_galeria_fotos .e_cont_fotos.l5 a:first-child .e_foto {  width:calc(50% - 10px); height:380px; }
#e_conteudo .e_area_galeria_fotos .e_cont_fotos.l5 .e_foto {  width:calc(25% - 10px); height:185px; float: left;}
@media(max-width:800px) {
    #e_conteudo .e_area_galeria_fotos .e_cont_fotos.l5 a:first-child .e_foto { width:calc(100% - 10px); height:28vh; }
    #e_conteudo .e_area_galeria_fotos .e_cont_fotos.l5 .e_foto { width:calc(50% - 10px); height:28vh; }
}
/* l6 */
#e_conteudo .e_area_galeria_fotos .e_cont_fotos.l6 .e_foto {width:calc(33.3% - 10px); height:320px;}
@media(max-width:800px) {
    #e_conteudo .e_area_galeria_fotos .e_cont_fotos.l6 .e_foto {width:calc(50% - 10px); height:28vh;}
}